#newsticker-demo { width:275px; padding:0px 0; height:200px; font-family:Verdana, Arial, Sans-Serif; font-size:12px; margin:0px auto; }
#newsticker-demo a { text-decoration:none; }
.newsticker-jcarousellite { width:275px; height:200px; }
.newsticker-jcarousellite ul li { list-style:none; display:block; height:200px; padding-bottom:0px; margin-bottom:0px; background:none; overflow:hidden; font-size:11px;}
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }
.newsticker-jcarousellite .info { float:left; width:275px; }
.newsticker-jcarousellite .info a { color:#799d14; }
.newsticker-jcarousellite .info a:hover { color:#7f4a3a; }

.newsticker-jcarousellite .info h5 { float:left; width:275px; color: #5ea104; padding: 0px; }
.newsticker-jcarousellite .info h5 a { float:left; width:275px; color: #15aae9; }
.sept { font-size: 14px; color: #626262; line-height: 18px; }

